version: '2.1'
services:
  onlyoffice-documentserver:
    container_name: onlyoffice-documentserver
    build:
      context: ../.
      args:
        - PRODUCT_NAME=${PRODUCT_NAME:-documentserver}
    stdin_open: true
    restart: always
    ports:
      - '80:80'
